# $EPIC: toplines,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window toplines [<lines>]

Description:
   This operation reserves <lines> nonscrollable lines at the top of a 
   window's display for display of the window's "toplines". 

   Each window has 9 toplines, so <lines> must be 0 to 9.  You can always 
   change any of a window's toplines with window(4) topline even 
   if the toplines are not being displayed.

   Toplines are often used for topic bars, or for showing vital stats about
   the window's current channel that should remain static on the display.

See Also:
   window(4) topline

History:
   This operation first appeared in EPIC5-0.0.3
